body {
    background-color: #92a04e;
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

img {
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    object-fit: cover;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 5rem auto 0 auto;
    padding: 3rem;

    background-color: rgba(30, 41, 59, 0.7);
    border-radius: 1rem;
    max-width: 800px;
    color: white;
}

h1 {
    text-align: center;
    font-size: 2.5rem;
}

h2 {
    text-align: center;
}

p {
    font-size: 1.25rem;
    text-align: center;
}

small {
    text-align: center;
    margin-top: 2rem;
}

a {
    color: white;
    text-decoration: none;
}

@media (max-width: 767px) {
    main {
        padding: 1.5rem;
    }

    h1 {
        font-size: 1.75rem;
    }

    p {
        font-size: 1.15rem;
    }
}

